/**
Top bar styling
 */
.top-bar {
    padding-bottom: 0.2rem;
    margin: 0;
    overflow: visible;
    position: relative;
}

.top-bar.tbl, .top-bar.tbm, .top-bar.tbr {
    margin: 0;
    padding: 0;
    height: 8rem;
    line-height: 5rem;
    text-align: center;
}

.row .tbl {
    background: #AA381E;
}

.row .tbm {
    background: linear-gradient(to right, #AA381E, #0065BF);
}

.row .tbr {
    background: #0065BF;
}

.logo {
    height: 8rem;
}

#logo {
    height: 100%;
}

footer, header {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}

.container {
    max-width: 150rem;
    margin-top: 2em;
    margin-bottom: 3em;
}

p {
    text-align: justify;
    text-justify: inter-word;
    margin-bottom: 1em;
}

.text-center {
    text-align: center;
}

fieldset {
    border: none;
    padding: 1.25rem;
    margin: 1.125rem 0;
}

fieldset legend {
    border-bottom: 2px solid #1A2B57;
    width: 100%;
    text-align: left;
}

.required > label {
    font-weight: bold;
}

.required > label:after {
    content: ' *';
    color: #C3232D;
}

.form .error-message {
    display: block;
    padding: 0.375rem 0.5625rem 0.5625rem;
    margin-top: -1px;
    margin-bottom: 1rem;
    font-size: 1.7rem;
    font-weight: normal;
    font-style: italic;
    color: #C3232D;
}

@supports (-ms-ime-align: auto) {
    .img {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

/* Slideshow container */
.slideshow-container {
    position: relative;
    max-width: 950px;
    margin: auto;
    background-color: grey;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

.mySlides.photo-default {
    display: block;
}

.mySlides img {
    max-height: 500px;
}

.mySlides video {
    max-height: 350px;
}

.photo-thumbs {
    margin-top: 2em;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-evenly;
}

.photo-thumbnail {
    cursor: pointer;
}

.photo-thumbnail img {
    padding: 0.2em;
    height: 60px;
}

.photo-thumbnail.active img {
    border: 2px solid #F18721;
}

.photo-thumbnail img:hover {
    border: 2px solid #BD3A26;
}

/* Next & previous buttons */
.prev-image, .next-image {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.prev-image {
    left: 0;
}

.next-image {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev-image:hover, .next-image:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

.comment {
    border: outset;
    box-shadow: 5px 5px #0065BF;
    margin-bottom: 10px;
    padding: 10px;
}

.comment-date {
    font-size: 1rem;
    font-weight: bold;
    text-align: right;
}

.comment-user {
    color: #0065BF;
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 5px;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@media only screen and (max-width: 640px) {
    .top-bar.tbl, .top-bar.tbm, .top-bar.tbr {
        height: 5rem;
    }

    .logo {
        height: 5rem;
    }

    .side-nav {
        margin-bottom: 1rem;
    }

    .side-nav-item {
        display: inline;
        margin: 0 1.5rem 0 0;
    }

    .row .tbl {
        display: none;
    }

    .row .tbm {
        display: none;
    }

    .row .tbr {
        text-align: right;
    }

    table tr th {
        border-bottom: 0.1rem solid #e1e1e1;
    }

    table thead td:first-child, table thead th:first-child {
        height: 115px;
    }

    table tr {
        border-bottom: 0;
    }

    table td:first-child, table th:first-child {
        height: 115px;
    }

    table td, table th {
        display: block;
        height: 115px;
        text-align: center;
    }

    .pricing-description {
        display: none;
    }

    .field {
        text-align: left;
        margin-bottom: 1em;
        margin-top: -0.2em;
    }

    .tab-bar-item h3, .tab-bar-item {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        margin: 0;
    }

    .property-photo {
        width: 100%;
    }

    .sub-view-links {
        text-align: left;
        flex-direction: row;
    }

    .section-status {
        display: block;
        align-items: center;
        width: 100%;
        text-align: center;
    }

    .sub-table {
        padding-left: 0;
    }

    .sum-row {
        text-align: center;
    }
}
